/*Reset*/
*{

 margin: 0;
 padding: 0;
 outline: 0;
 font-size: 100%;
 font-family: inherit;
 vertical-align: baseline;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 }

/*
// -----------------------základní prvky---------------------------------------
*/

body {
 background: #fff url('/images/bg.png') top center repeat-x;
 text-align: center;
 margin: 0px;
 padding:0px;
 font-family: arial, sans-serif;
 }
#around {
 width: 980px;
 text-align: center;
 margin:30px auto;
 background: #fff;
 /*background: url('/images/main.gif') top center repeat-y;*/
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -moz-box-shadow:  #999 2px 2px 14px;
 -webkit-box-shadow: #999 2px 2px 14px;
 box-shadow: #999c 2px 2px 14px;
 }
#top{
 }
hr{
 height:10px;
 border:0px;
 }
.reklama {
 display: none;
 }
.brands{
 height:30px;
 font-size:15px;
 margin-top:4px;
 margin-left:30px;
 }
.brands ul{
 padding:0;
 list-style-type:none;
 margin:0;
 }
.brands ul li{
 color:#999;
 float:left;
 margin-right:6px;
 }
.brands ul li a{
 color:#f0f0f0;
 padding-left:2px;
 }
.brands ul li a:hover{
 color:#fff;
 text-decoration:none;
 }
#home{
 background:url('/images/home.gif') -6px -1px no-repeat;
 padding-left:20px;
 }
.main {
 margin:0 8px;
 }
.head {
 margin: 0px;
 padding: 0px;
 text-align:left;
 height:140px;
 overflow:hidden;
 }
.head #logo{
 margin:10px 0px 0px 5px;

  }
.head #logo img{
 border:0;
 }

.head form{
 float:right;
 margin:0;
 margin-top:10px;
 display:table;
 width:234px;
 }
.head form div input{
 vertical-align:middle;
 }
.head form div{
 display:table-cell;
 }
.head form div a{
 font:bold 12px Arial;
 color:#663399;
 text-align:center;
 display:block;
 }
.head form div a:hover{
 text-decoration:none;
 }
#vyraz{
 background: url('/images/spole.gif') top left repeat-x;
 border:1px solid #ccc;
 width:180px;
 height:30px;
 margin-left:4px;
 margin-right:-4px;
 padding:2px;
 ?padding-top:6px;
 }
.sub{
 margin-left:-4px;

 }
.search{

 }
.head hr,
.kosik hr,
.prefix hr{
 display:none;
 }
hr.es,
hr.divend,
br.divend{
 margin:0px;
 clear:both;
 visibility:hidden;
 }
.topbar{
 margin-top:0px;
 padding:10px;
 padding-left:10px;
 text-align:left;
 background:#800000;
 }
.topbar ul{
 margin:0 0 0 0;
 padding:0;
 list-style-type:none;
 font-family:Arial;
 }
.topbar li{
 margin:1px 12px 0px 0px;
 border:0;
 padding-left:0px;
 padding-right:14px;
 line-height:120%;
 background:url('/images/topli.gif') right center no-repeat;
 text-align:left;
 float:left;
 font-size:14px;
 }
.topbar a{
 color:#f1f1f1;
 text-decoration:none;
 text-shadow: #222 1px 1px 1px;
 }
.topbar a:hover{
 text-decoration:underline;
 }
#navibar{
 float:right;
 margin-top:45px;
 padding-right:8px;
 }
#navibar a{
 text-decoration:none;
 }
#navibar a:hover{
 text-decoration:underline;
 }
#top_rss{
 float:right;
 padding-left:16px;
 background:url('/ikony/rss12x12.png') center left no-repeat;
 clear:both;
 font:11px Arial;
 color:#f1f1f1;
 margin:-4px 4px 0 0;
 ?margin-top:-38px;
 }
#navibar{
 float:right;
 margin-right:0px;
 width:180px;
 }
#navibar a{
 }
#navibar img{
 margin:3px;
 border:0;
 }
a#slct{
 background:#333;
 }

/*
****************  PREFIX
*/
.prefix{
 float: left;
 width: 478px;
 _width: 477px;
 margin-left:2px;
 border:0;
 }
#nastip{
 margin-left:1px;
 }
/*
****************  LEFTSIDE
*/
#rightads{
 float: right ;
 width:160px;
 margin:0 12px 0 0;
 background:#e1e1e1;
 min-height:600px;

 }
.leftside{
 width: 300px;
 float: right ;
 text-align:left;
 }
.leftside h3,
.leftside h4,
.rightside h3{
 background: rgb(226,226,226); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */ padding:11px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 border:1px solid #999;
 padding:11px;
 padding-left:10px;
 color:#333;
 font-family:Arial;
 font-size:12px;
 margin:0;
 }
.menu,
.mainmenu{
 background:url('/images/menu.gif') repeat-x;
 margin-bottom:10px;
 }
.menu h2{
 margin:0;
 padding:8;
 font:bold 1em Arial;
 color:#333;
 }
.menu p{
 margin:0;
 padding:8;
 font:0.8em Verdana;
 color:#333;
 }
.leftside a{
 color:#333;
 }
.leftside a:hover{
 text-decoration:none;
 }
.leftside p{
 text-align:left;
 font-size:11px;
 padding:8px;
 line-height:140%;
 }
.leftside p a{

 color:#0F8DB3;
 }
.leftside p:hover{
 color:#000;
 }
.leftside center h3{
 text-align:left;
 margin-top:15px;
 }
.leftside ul{
 list-style-type:none;
 margin:0;
 padding:0;
 margin-bottom:10px;
 margin-top:1px;
 }
.leftside li,
#menu1 li,#menu2 li{
 display:block;
 border-bottom:1px solid #ccc;
 border-top:1px solid #fff;
 font-family:Tahoma;
 font-size:0.8em;
 margin:0;
 padding:0;
 }
.leftside li:hover,
#menu1 li:hover,#menu2 li:hover{
 }
.leftside li a{
 display:block;
 color:#333;
 padding:4px;
 padding-left:24px;
 text-decoration:none;
 background:url('/images/lli.gif') 7px 7px no-repeat;
 }
.leftside li a:hover{
 text-decoration:underline;
 background:url('/images/llih.gif') 7px 7px no-repeat;
 }
#menu1,#menu2{
 margin-left:170px;
 width:170px;
 }
#menu2{
 margin-top:25px;
 }
#slide{
 text-align:center;
 margin-bottom:10px;
  }
#slide h4{
 text-align:left;
 }
#slide img,.polaroid{
 background-color: #FFFFFF;
 border: 1px solid rgba(0, 0, 0, 0.196);
 -moz-box-shadow:  #ccc 2px 2px 8px;
 -webkit-box-shadow: #ccc 2px 2px 8px;
 box-shadow: #ccc 2px 2px 8px;
 padding: 4px;
 max-width:99%;

 }
#visit{
 padding-bottom:10px;
 }
#visit img{
 margin-top:5px;
 border:0;
 }
#visit p{
 text-align:justify;
 }
.leftside hr{
 display:none;
 }
#login .sub{
 margin-left:0px;
 margin-top:5px;
 }


#rss a{
 color:#990000;
 font-size:14px;
 font-weight:bold;
 }
#kontakty{
?height:200px;
 }
#kontakty ul,
#l1b ul{
 margin:10px;;
 }
#kontakty li,
#l1b li{
 border:0;
 display:block;
 padding:2px;
 padding-left:28px;
 background:none;
 margin:0;
 }
#kontakty li a,
#l1b li a{
 display:inline;
 padding:0;
 color:#990000;
 }
#kontakty .adr,
#l1b .adr{
 background:url('/ikony/email.png') 8px center no-repeat;
 }
#kontakty .email,
#l1b .email{
 background:url('/ikony/email_go.png') 8px center no-repeat;
 }
#kontakty .tel,
#l1b .tel{
 background:url('/ikony/phone.png') 8px center no-repeat;
 }
#kontakty li.hl,
#kontakty li.adr,
#l1b li.hl,
#l1b li.adr{
 color:#232323;
 font:14px Arial;
 }
#kontakty li.hl,
#l1b li.hl{
 border-bottom:1px solid #ccc;
 margin-bottom:4px;
 padding-bottom:4px;

 }
#kontakty li.url a,
#l1b li.url a{
 color:#333;
 }
.leftside #login{

 }
.leftside #login form{
 margin:8px;

 }
.leftside #login input{
 background: url('/images/spole.gif') bottom left repeat-x;
 border:1px solid #ccc;
 padding:4px;

 }
.leftside #login form .sub{
 margin:8px 0 0 0;
 background:0;
 border:0;

 }
#andiv{
 padding:8;
 }
#andiv p{
 color:#222;
 font-size:14px !important;
 font-family:Arial;
 }
#ank{
color: #9a4da7;
width: 100%;
?width: 232;

}

#ank tr{
color: #0066CC;
border:1px solid #D3EAFA;
padding:4px;
}

#ank tr td.aobar img{
color: #0066CC;
border:1px solid #0066CC;

}
.pocet{
 text-align:right;
 color:#33001A;
}
#ank a {
color: #0066CC;

}
#ank tr td.ao{
padding-top:10px;
padding-bottom:4px;
 }
#ank tr td.aobar{
 border:1px solid #D3EAFA;
background:#fff url('/images/aobg.jpg') 0 0 repeat-x;
 }
h4.anktea{
background: #fff url('/images/anketa.jpg');
}

#kurzy table{
 font:11px Arial;
 width:100%;
 background:#58B1CF;
	}
#kurzy table td,
#kurzy table th{
 background:#f1f1f1;
 padding:2px;
	}
#kurzy table a{
 color:#113E5C;
 }
#kurzyBurza{
 float:left;
 width:468px;
 font:13px Arial;
 }
#kurzyBurza span{
 font:13px Arial !important;
 }
#kurzy li.active a{
 color:#f1f1f1;
 background:url('/images/kurzybg.jpg');
 }
#kurzy li{
 margin:0;
 }
#kurzy li a{
 padding:5px;
 font-weight:bold;
 font-size:0.9em;
 }
#kurzy ul{
 margin:0;
 padding:0;
 }

/*
****************  MIDDLE
*/
#h_ads336{
 text-align:right !important;
 font:8px Verdana;
 text-transform:Uppercase;
 color:#ccc;
 margin:0;
 display:block;
 }
#ads336{
 border-top:1px solid #ccc;
 border-bottom:1px solid #ccc;
 }

.adsense{
 width:250px;
 float:right;
 margin-left:12px;
 }
.upper{
 text-align:center;
 }
.upper h1{
 text-align:center;
 color:#DE32E2 !important;
 }
.navigace{
 padding-top:10px;
 font-size:0.8em;
 }
.viewfoto a,
.middle a,
.middlew a {
 color:#0088CC;
 text-decoration: underline;
 }
.viewfoto a:hover,
.middle a:hover {
 text-decoration: none;
 }
.clanek{
 margin:0 30 0 30;
 }
.middle,
.middlew{
 padding:10px 0 10px 0;
 margin:0;
 min-height:516px;
 font-family:Tahoma;
 text-align:left;
 float:left;
 width:468px;
 clear:left;
 _overflow:hidden;
 }
.chyba_prihlaseni{
 float: left;
 width: 470px;
 margin-left:5px;
 }
.middlew,
#wide{

 }

.middle h1,
.middlew h1{
 font-size: 24px;
 font-family: Trebuchet MS;
 padding:16px;
 padding-left:0px;
 margin-left:0px;
 font-weight:bold;
 text-align:left;
 color:#444;
 }
.clanky h1{
 margin-left:0px;
 }
.middle h2,
.middlew h2,
.kontakty h2{
 padding:0px;
 font: 1.2em Arial;
 margin:4 0;
 color:#8E0D0C;
 margin-left:0px;
 font-weight:bold;
 padding:8 0 8 0;
 }
.middle h2 a{
 color:#990000;
 }
.middle h2 span{
 color:#222;
 }
.chyba_prihlaseni h3,
.middle h3,
.middlew h3,
.viewfoto h3{
 font: 1em Arial;
 margin-bottom:5px;
 padding:0px;
 color:#666;
 font-weight:bold;
 }
h3#comments{
 border-top:1px dashed #cccccc;
 padding-top:8px;
 margin-top: 30px;
 }
.middle h4,
.middlew h4{
 font: 0.9em Arial;
 margin-bottom:5px;
 padding:0px;
 color:#333;
 font-weight:bold;
 margin:10px;
 }
.viewfoto h3#comments{
 margin-right:10px;
 }
.chyba_prihlaseni p,
.middle p,
.middlew p,
.pozn div{
 font-family:Trebuchet MS;
 line-height:140%;
 text-align:left;
 margin:10px 0 10px 0;
 font-size:0.9em;
 color:#555;
 }
.middle p:first-child{
 font-size:1em;
 }
.middle center{
 font:0.8em Arial;
 color:#666;
 }
.middle strong{
 color:#363636;
 }
.middle ol,
.middlew ol{
 font: 0.8em Verdana;
 margin-left:35px;
 }
.middle ol li,
.middlew ol li{
 line-height:150%;
 margin:10px;
 }
.middle ul,
.middlew ul{
 margin:0;
 padding:0;
 list-style-type:none;
 font: 0.8em Arial;
 font-size:0.8em;
 color:#333;
 }
.middle ol ol{
 list-style-type:lower-alpha;
  }
.middle ol ol,
.middle ul ul{
 font-size: 1em;
 }

.middle img{
 margin:8px 0;
 }

.middle ul li,
.middlew ul li{
 line-height:150% !important;
 margin-left:14px;
 padding:5px;
 padding-left:26px;
 background:url('/images/lih.png') 6px 6px no-repeat;
 }
.middle li strong{
 font:bold 1em Arial;
 }
ul.nolist{
 list-style-type:none;

 }
ul.nolist{
 margin-left:0px;
 padding-left:14px;
 }
.middle img{
 max-width:100%;

 }

.viewfoto table td,
.viewfoto table th,
.middle table td,
.middle table th,
.middlew table td,
.middlew table th {
 font-family:Verdana;
 font-size:0.6em;
 margin: 0px;
 padding:2px;
 }
table.cenik{
 background:#ccc;
 width:98%;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 }
table.cenik th,
table.cenik td{
 padding:8px !important;
 text-align:left;
 font-size:13px;
 background:#fff;
 }
table.cenik th{
 background:#f1f1f1;
 }
tr.cenik-hl th{
 background:#eee;
 }
.kontakty table{
 margin-left:20px;
 }

table.cenik tr:first-child th:first-child,
table.cenik tr:first-child td:first-child {
    -moz-border-radius-topleft:6px;
    -webkit-border-top-left-radius:6px;
    border-top-left-radius:6px
}

table.cenik tr:first-child th:last-child,
table.cenik tr:first-child td:last-child {
    -moz-border-radius-topright:6px;
    -webkit-border-top-right-radius:6px;
    border-top-right-radius:6px
}
table.cenik tr:last-child th:first-child,
table.cenik tr:last-child td:first-child {
    -moz-border-radius-bottomleft:6px;
    -webkit-border-bottom-left-radius:6px;
    border-bottom-left-radius:6px
}

table.cenik tr:last-child td:last-child {
    -moz-border-radius-bottomright:6px;
    -webkit-border-bottom-right-radius:6px;
    border-bottom-right-radius:6px
}
table.cenik .wrong{
 background:#FFE0C2 url('/ikony/wrong-small.png')  6px center no-repeat;
 padding-left:26px !important;
 color:#7A0000;
 }
table.cenik .greenok{
 background:#D9FFB3 url('/ikony/ok-small.png')  6px center no-repeat;
 padding-left:26px !important;
 color:#2B5700;
 }

 #avatar img{
 border:8px solid #ccc;
 margin-bottom:10px;
 }
#print{
 float:right;
 }
.uver{
 float:left;
 }
.pozn2,
.pozn{
 padding:6px 10px 0 10px;
 margin:16px 0 16px 0;
 border:1px solid #A1E1F4;
 background:#DDF4FB;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.pozn p strong{
 color:#0D7B9B;
 }
.eshop .pozn p strong{
 color:#323232;
 }
.pozn2 p,.pozn p{
 text-indent:0px;
 margin-top:4px
 }
.pozn h2{
 margin-top:0px;
 }
.pozn2 h3,.pozn h3{
 color:#333;
 margin-top:0px;
 margin-bottom:10px
 }
.pozn2 h3{
 color:#b00000;
 margin-top:0px;
 margin-bottom:10px
 }
.pozn ul,
.pozn2 ul{
 margin-left:10px;
 margin-bottom:10px;
 }
.pozn ul li,
.pozn2 ul li{
 margin-left:10px;
 }
.bulbHint{
 padding:10px;
 padding-left:60px;
 background:#FFEEBD url('/ikony/bulb.png') 4px center no-repeat;
 border:1px solid #FFDB70;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 min-height:40px;
 }
.paperBack{
 background:#FFE699 url('/images/paperback.jpg') center center no-repeat;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 color:#330000;
 padding:8px 0;
 }
.paperBack p{
 color:#330000;
 }
.paperBack h2{
 color:#6B1B00;
 font-size:0.9em;
 }
.paperBack ul li{
 line-height:150% !important;
 margin-left:0px;
 padding:10px 10px 10px 28px;
 background:url('/images/pli.gif') 10px 14px no-repeat;
 color:#330000;
 border-bottom:1px dashed #CC9900;
 }
.one3{
 float:right;
 margin:2px 0px 2px 16px;
 width:36%;
 }

.twocols div{
 float:left;
 width:49%;
 }
.one3 h2,
.one3 h3,
.one3 h4,
.one3 p,
.twocols div h2,
.twocols div h3,
.twocols div h4,
.twocols div p{
 margin-left: 10px;
 margin-right: 10px;
 }
.threecols div{
 float:left;
 width:33%;
 }
.threecols div h2,
.threecols div h3,
.threecols div h4,
.threecols div p{
 margin-left: 10px;
 margin-right: 10px;
 }
.srovnani{
 padding:8px;
 border:1px dotted #FFDB70;
 background:#FFF5D6;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.srovOk,
.srovWrong{
 width:49%;
 float:left;
 margin-top:0;
 }
.srovnani p{
 color:#333;
 padding:0;
 margin:0;
 }

.srovnani h3{
 margin: 8px 0;
 padding: 4px 0;
 padding-left:30px;
 color:#333;
 }
.srovnani .srovOk h3{
 background: url('/ikony/ok.png') top left no-repeat;
 -moz-background-size:24px 24px;
 background-size:24px 24px;
 }
.srovnani .srovWrong h3{
 background: url('/ikony/cancel.png') top left no-repeat;
 -moz-background-size:24px 24px;
 background-size:24px 24px;
 }
#zazadat{
 text-align:center;
 }
#zazadat a{
 display:block;
 background:url('/images/zazadat.jpg') 0 0 no-repeat;
 width:263px;
 height:70px;
 margin:10 auto;
 text-decoration:none;
 }
#zazadat a:hover{
 background:url('/images/zazadathover.jpg') 0 0 no-repeat;
 }
#zazadat a span{
 display:block;
 font-weight:bold;
 text-shadow: #222 1px 1px 1px;
 color:#f1f1f1;
 padding:26 0 0 40;
 font-family:Arial;
 font-size:18px;

 }
b.stats{
 clear:both;
 display:block;
 font-weight:normal;
 border-top:1px dashed #cccccc;
 margin:0;
 padding-top:3px;
 }
b.stats span{
 color:#8E1B06;
 }
#tagcloud,
#bestart{
 text-align:left;
 font-family:Arial;
 }
#tagcloud h2,
#bestart h2{
 color:#333;
 margin:0 10px;
 }
#tagcloud p,
#bestart #bestart_cont{
 border:1px solid #ccc;
 margin:0 10px;
 padding:8px;
 }
#tagcloud p a{
 color:#990000;
 }
#tagcloud p a:hover{
 text-decoration:none;
 }
.bestart_clanek{
 margin-right:8px;
 }
.bestart_clanek img{
 width:60px;
 height:60px;
 float:left;
 margin:0 8px 5px 0;
 border:1px solid #D1CAA3;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
#bestart h3{
 height:30px;
 }
.bestart_clanek h3{
 clear:both;
 }
.bestart_clanek h3 a{
 font-size:0.8em;
 color:#635B30;
 text-decoration:none;
 }
.bestart_clanek h3 a:hover{
 color:#AB2A54;
 text-decoration:underline;
 }
.bestart_clanek p{
 font-size:0.9em;
 }
#relatedart p{
 margin-top:0;
 font-size:0.75em;
 }
#relatedart .bestart_clanek{
 margin-right:10px;
 }
.strankovani,.strankovani2{ margin:15px 0; font-weight:bold; font-size:0.8em; }
.strankovani a:hover{ text-decoration: none; }
.viewfoto .strankovani{ margin:18px; font-weight:bold; }
.viewfoto .strankovani a{ padding:2px; }
.viewfoto .strankovani a:visited{ color:black; }
.viewfoto .strankovani a:active{ border:1px solid #0066CC; }
.strankovani a{ color: #660000; text-decoration: underline; }
.strankovani b{ }
.strankovani2 a{ color: #660000; text-decoration: underline; display:block; background:url('../images/cislo.png') no-repeat; float:left; min-width:25px;width:25px;height:25px; margin:5px 8px 0 0; text-decoration:none; text-align:center;padding-top:4px;}
.strankovani2 b.active,.strankovani2 a:hover{ display:block; background:url('../images/cislo_active.png') no-repeat; color:#fff; float:left; min-width:25px;width:25px;height:25px; margin:5px 8px 0 0; text-align:center;padding-top:4px; }
/*
****************  FOOTER
*/
#bottom{
 /*background: url('/images/footer.png') bottom center no-repeat;*/
 }
.footer{
 padding:0 10px 0 10px;
 margin:0;
 }
.footer div{
 font-size:11px;
 font-family:Verdana;
 color:#113E5C;
 padding:0px;
 margin:4px;
 text-align:right;
 border-top:1px solid #ccc;
 padding-top:8px;
 padding-bottom:24px;
 }
.jpw{
 background: #fff;
 }
.jpw .icon{
 margin-top:12px;
 }
.footer a{
 color:#113E5C;
 text-decoration:none;
 }
.footer a:hover{
 text-decoration:underline;
 }
.footer div div{
 width:30%;
 margin-right:20px;
 float:left;
 text-align:left;
 }
.footer div div h3{
 font-style: italic;
 margin:10px 0 0 0;
 border-bottom:1px groove #222;
 _border-bottom:1px solid #858585;
 color:#e1e1e1;
 font-size:1.6em;
 font-family: Arial;
 padding-bottom:8px;
 }
/*
FORMULARE
*/
.middlew form,
.middle form{
 margin:0;
 padding;0;
 }
.middlew fieldset,
.middle fieldset{
 margin:10px 0 10px 0;
 border:1px solid #B7D7EE;
 background:#fff url('http://proseo.cz/images/form.png') 0 0 no-repeat;
 border-radius: 4px;
 }
.middlew fieldset{
 margin-right:-2px;
 }
.middle fieldset table{
 width:98%;
 }
.middle fieldset input,
.middle fieldset textarea{
 border:1px solid #B7D7EE;
 padding:3px;
 color:#444
 font-size:14px !important;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.middle fieldset input[type="text"]:focus,
.middle fieldset textarea:focus{
 border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.middle fieldset input[type="image"]{
 border:0;
 width:auto;
 }
.adminbar fieldset{
 padding:25px;
 }
.adminbar fieldset input[type="text"],
.adminbar fieldset input[type="password"]{
 padding:3px;
 padding-left:8px;
 height:36px;
 }
.adminbar fieldset input[type="image"]{
 border:0;
 width:100px;
 margin-top:12px;
 }

fieldset legend{
 color:#666;
 margin:4px;
 font:bold 0.8em Verdana;
 }
#wide fieldset{
 margin-right:0px;

 }
#wide fieldset table th,
.middlew fieldset table th{
 text-align:left;
 color:#333;
 font-size:0.7em;
 }
#kontakt{margin-left:15px;margin-right:10px;}
#kontakt h3{padding-left:20px;background:url('/images/phone.gif') top left no-repeat}
#kontakt fieldset{border:0}
#kontakt legend,#none{display:none;}
#kontakt table th{font-size:0.7em;color:#ccc;vertical-align:top}
#kontakt textarea{width:200px;height:60px;border:1px solid #e5e5e5;background:#f1f1f1 url('/images/tbg.gif') bottom left repeat-x;}
#kontakt #email{width:200px;border:1px solid #e5e5e5;background:#f1f1f1 url('/images/ibg.gif') bottom left repeat-x;}
#o-info ul{list-style-type:none;margin:0;padding:0;font:bold 1.2em Arial;}
#o-info ul li{border-bottom:1px dashed #666;padding:3px;padding-left:15px; background:url('/images/li2.gif') 6px 8px no-repeat;}
#o-info ul li a{color:#fff;}
#komentare{margin:0;}
#komentare i{font-size:9px;}
#komentare i{border-bottom:1px dashed #666;padding-bottom:2px;margin-bottom:2px;display:block}
.grey{border:1px solid #ccc;background:#fff url('/images/tbg.gif') bottom left repeat-x;}
.seznam td, .seznam th{
 background:#f1f1f1;
 }
#kont{
 margin-right:10px;
 }
#printCatChild a{background:url('../ikony/folder.gif') 0px center no-repeat;padding-left:18px;}
#printCatChild span{;padding-left:8px;color:#666;}
#inscm legend{border:0}
#inscm input[type="text"],#kont input[type="text"]{height:32px;}
#sbtn{margin-top:-8px !important;display:none}
#inscm th,#kont th{ color:#0D7B9B;font:bold 13px Arial;vertical-align:bottom}
#inscm th h2{ color:#0D7B9B;}
#inscm th .user{ float:right; width:40px; height:40px;margin:4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px; border:1px solid #A1E1F4; border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
.rounded{
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;

 }
/*
INDEX
*/

/*
-----------------------------------------------
*/
p.green,p.green,
p.darkred,p.alert{
 text-indent:0px;
 line-height:150%;
 color:#b00000;
 border:1px dotted #b00000;
 background:#FFF0F0;
 text-align:center;
 font-size:0.9em;
 margin-top:20px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 }

p.green,p.green{
 color:#336600;
 border:1px dotted #428400;
 background:#EEFFDD;
 }

.prefix p,
.middle p.alert,
.middle p.green{
 margin:5px 0 5px 0;
 padding:10px;
 }
.eshop p.alert{
 margin-left:0;
 }
.darkred{
 color:#b00000;
 }
#s-link {
 width: 40em;
 margin-bottom:20px;
 margin-left:auto;
 margin-right:auto;
 font-family:arial;font-size:11px;
 color:#999;
 }
#s-link a{
 color:#999;
 }
/*
-----------------------fotogalerie---------------------------------------
*/
.viewfoto{
 float: left;
 padding: 0px;
 margin: 0px;
 background-color:white;
 }
.viewfoto img,.viewfoto h3,.viewfoto span{
 margin-left:18px;
 }
.viewfoto .bhead,
.viewfoto .body,
.viewfoto .bpata,
.viewfoto table{
 margin-left:18px;
 width:500px;
 }
.viewfoto .body img{
 width:50px;
 height:60px;
 }

.viewfoto h3{
 margin-left:10px;
 margin-top:10px;
 }
.viewfoto span{
 color:#666666;
 }
table.foto{
 padding:0px;
 }
table.foto td b{
 color:red;
 font-size:8px;
 }
.foto a {
 color: #0066CC;
 text-decoration: none;
 }
.foto a:hover {
 color: black;
 text-decoration: underline;
 }
.showfoto{
 border-top:2px solid #ccc;
 border-bottom:2px solid #ccc;
 color:#444;
 margin-bottom:15px;
  }
.showfoto h2{
 font-size:1em;
 color:#333;
 padding-left:10px;
  }
.showfoto div{
 float:left;
 width:31%;
 font-size:0.75em;
 text-align:center;
 margin:1%;
 }
img.nahled{
 float:right;
 border:0;
 margin:0px;
 margin-left:15px;
 margin-bottom:8px;
 width:190px;
 border:3px solid #D1CAA3;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 }
a:hover img.nahled{
 border:3px solid  #27B0D9;
 }
.thumb{
 margin-top:5px;
 max-width:140px;
 background-color: #FFFFFF;
 border: 1px solid #DDDDDD;
 border-radius: 4px;
 line-height: 1.43;
 padding: 5px;
 transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0;
 }
.thumb a:hover{
 margin-bottom:0px;
 border: 2px solid #4E4E27;
 }
.first{
 border-bottom:2px solid #ccc;
 margin-bottom:15px;
 }
.first h2{
 font-size:1.5em;
 margin-top:0px;
 }
.first .nahled{
 width:250px;
 }
.datem{
 background:url('/ikony/date.png') left center no-repeat;
 font:0.8em Verdana;
 padding-left:22px;
 }
#preview_img{
 float:right;
 margin:0 0 8px 10px;
 padding:8px 0 5px 0;
 width:220px;
 text-align:center;
 border:1px solid #D1CAA3;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 }
#preview_img img{
 border:0;
 width:200px;
 }
#preview_img strong,
#preview_img em{
 display:block;
 font-size:10px;
 font-family:Arial;
 color:#333;
 }
#preview_img a{
 color:#333;
 }
.ArtFoto{
 font-size:0.9em;
 color:#999;
 font-family:Arial;

 }
.ArtFoto strong{
 font-weight:normal;
 color:#666;
 }

/*img.smile{
 margin-bottom:0px;
 border:0px;
 }  */
p.reaguj img.smile{
 margin-bottom:0px;
 border:0px;
 width:16px;
 height:16px;
 }
img.ikon{
 width:80px;
 height:15px;
 border:0px;
 margin-left:25px;
 }
/*
newz
*/
.bhead {
 _width: 100%;
 border-left: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 border-top: 1px solid #A1E1F4;
 border:1px solid #A1E1F4;
 background:#DDF4FB;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
 }
.bhead h2{
 margin: 5px;
 padding:5px;
 float:left;
 width:60%;
 color:#A92A54;
 }
.bhead h2 a{
 color:#A92A54;
 }
.bhead h5,.bhead h4,.bhead strong{
 text-align:right;
 margin:5px 10px 0 10px;
 padding:5px 25px 5px 0;
 font-size:10px;
 color:#363636;
 background:url('../ikony/icon-calendar.gif')  right center no-repeat;
 float:right;
 width:37%;
 }

.body {
 _width: 100%;
 border: 0px;
 text-align: center;
 border-left: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 background:#DDF4FB;
 }
.body p{
 margin: 0px;
 padding:5px 8px 5px 8px;
 text-align:justify;
 font-size:12px;
 }
.body img{
 margin-bottom:10px;
 text-align:center;
 border:1px solid #cccccc;
 }
.body a.ltb{
 display:block;
 text-decoration:none;
 background:#000 url('../ikony/zoom.png') no-repeat right bottom;
 margin:8px auto 8px auto;
 text-align:right;
 }
.body a.ltb img{
 border:1px solid #000;
 margin-bottom:0px;
 }
.body a.ltb span{
 display:block;
 margin-right:18px;
 color:#f1f1f1;
 }
.bpata {
 _width: 100%;
 height: 20px;
 margin-bottom: 5px;
 background:#DDF4FB;
 border-left: 1px solid #A1E1F4;
 border-bottom: 1px solid #A1E1F4;
 border-right: 1px solid #A1E1F4;
 -webkit-border-bottom-right-radius: 4px;
 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
 }
.bpata p{
 float:right;
 margin:0px;
 padding: 3px;
 padding-left: 0px;
 font-size: 10px;
 font-family:"Verdana";
 text-align: right;
 }
.bpata img{
 float:left;
 border:0px;
 margin:0px;
 margin-left:2px;
 margin-right:0px;
 clear:none;
 }
/*
******KOMENTARE
*/
.komentare{
 margin-left: 10px;
 }
.komentare .bhead{
 margin-top:10px;
 }
.komentare .bhead h2{
 color:#333;
 width:200px;
 float:left;
 }
.komentare .bhead h5{
 color:#333;
 width:160px;
 float:right;
 }
.komentare .bhead,
.komentare .body,
.komentare .bpata{
 border:0;
 border-left: 5px solid #CCCCCC;
 background:#f1f1f1;
 }
.admin .bhead,
.admin .body,
.admin .bpata{
 border-left: 5px solid #b00000;
 background:#FFE1E1;
 }
.autor .bhead,
.autor .body,
.autor .bpata{
 border-left: 5px solid #339900;
 background:#EAFFDF;
 }
.user .bhead,
.user .body,
.user .bpata{
 border-left: 5px solid #006699;
 background:#E1F1FF;
 }
.cm_avatar{
 float:left;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 margin:0 8px !important;
 }
/*
DISKUSE
*/
.lvl2,.last2,
.lvl3,.last3,
.lvl4,.last4,
.lvl5,.last5,
.lvl6,.last6{
 }


.lvl2{
 padding-left:10px;
 }
.lvl3{
 padding-left:20px;
 }
.lvl4{
 padding-left:30px;
 }
.lvl5{
 padding-left:40px;
 }
.lvl6{
 padding-left:50px;
 }
.lvl7{
 padding-left:60px;
 }
.lvl8{
 padding-left:70px;
 }
.lvl9{
 padding-left:80px;
 }
.lvl10{
 padding-left:90px;
 }
.last2{
 padding-left:10px;
 }
.last3{
 padding-left:20px;
 }
.last323{
 padding-left:30px;
 }
.last4,.last44{
 padding-left:40px;
 }
.last4234,.last45{
 padding-left:50px;
 }
.last5{
 padding-left:60px;
 }
.last6{
 padding-left:70px;
 }
.last7{
 padding-left:80px;
 }
.last8{
 padding-left:90px;
 }
.last9{
 padding-left:100px;
 }
.last10{
 padding-left:110px;
 }

	/*
********HODNOCENI
*/
h3#hodnoceni{
 font-size:0.8em;
 padding-bottom:5px;
 margin-bottom:5px;
 border-bottom:1px solid #ccc;
 }
.hodnoceni a{
 border:0;
 }
.hodnoceni{
 font-size:0.8em;
 float:left;
 }
#hod2{
 margin-left:40px;
 margin-top:0px;
 _margin-top:20px;
 float:left;
 }
.hodnoceni-hvezdami{
 list-style:none;
 margin: 0px;
 padding:0px;
 width: 120px;
 height: 24px;
 position: relative;
 background: url("../images/hrzt_hv.gif") top left repeat-x;
 }
.hodnoceni-hvezdami li{
 padding:0px !important;
 margin:0px !important;
 /*\*/
 float: left;
 /* */
 }
.hodnoceni-hvezdami li a{
 display:block;
 width:25px;
 height: 24px;
 text-decoration: none;
 z-index: 20;
 position: absolute;
 padding: 0px;
 font-size:1px;
 color:#fff;
 }
.hodnoceni-hvezdami li a:hover{
 background: url("../images/hrzt_hv.gif") left center;
 z-index: 4;
 left: 0px;
 }
.hodnoceni-hvezdami a span,
.hodnoceni-hvezdami a strong{
 display:none;
 }
.hodnoceni-hvezdami a:hover span{
 text-indent: 0px;
 display:block !important;
 position:absolute;
 top:0px;
 left:130px;
 z-index:100;
 font:12px sans-serif;
 color:#b00000;
 width:100px;
 text-align:center;
 margin:00px;
 padding:5px;
 }
.hodnoceni-hvezdami a.jedna-hvezda{
 left: 0px;
 }
.hodnoceni-hvezdami a.jedna-hvezda:hover{
 width:25px;
 }
.hodnoceni-hvezdami a.dve-hvezdy{
 left:25px;
 }
.hodnoceni-hvezdami a.dve-hvezdy:hover{
 width: 50px;
 }
.hodnoceni-hvezdami a.tri-hvezdy{
 left: 50px;
 }
.hodnoceni-hvezdami a.tri-hvezdy:hover{
 width: 75px;
 }
.hodnoceni-hvezdami a.ctyri-hvezdy{
 left: 75px;
 }
.hodnoceni-hvezdami a.ctyri-hvezdy:hover{
 width: 100px;
 }
.hodnoceni-hvezdami a.pet-hvezd{
 left: 100px;
 }
.hodnoceni-hvezdami a.pet-hvezd:hover{
 width: 120px;
 }
.hodnoceni-hvezdami li.current-rating{
 background: url("../images/hrzt_hv.gif") left bottom;
 position: absolute;
 height: 24px;
 display: block;
 text-indent: -9000px;
 z-index: 2;
 margin:0 !important;
 padding:0 !important;
 } 	
.hodnoceni form{
 display:none;
 }
#sdileni img{
 margin:2;
 border:0;
 } 	
/*
PLUGINY
*/
#makeMeScrollable{
 width:100%;
 height:246px;
 position: relative;
 ?overflow:hidden;
 }

#makeMeScrollable div.scrollableArea img{
 position: relative;
 float: left;
 padding: 0;
 ?margin: 0 !important;
 width:120px;
 }
 
.relp{
 float:left;
 background:#fff;
 border:2px solid #EBE7E2;
 padding:12px;
 width:350px;
 min-height:200px;
 _height:200px;
 text-align:center;
 margin:4px;
 display:table;
 }
.relp img{
 width:100%;
 vertical-align:center;
 max-height:250px;
 _height:250px;
 float:left;
 }
.divRelFoto{
 height:140px;
 overflow:table-cell;
 vertical-align:center;
 }
.relp a{
 font:bold 13px Arial;
 display:block;
 height:52px;
 color:#1D8689;
 }
.relp .cena{
 font:bold 16px Arial;
 color:#990099;
 }
#sharer{
 flaot:left;
 clear:both;
 margin-top:5px;
 }
#socialShare{

 border-top:1px solid #e1e1e1;
 border-bottom:1px solid #e1e1e1;
 padding:10px 0;
 margin:15px 0;
 }
#socialShare img{
 margin:0 !important;

}
#cat22 .head{
 height:110px;
 }
#cat22 .middle{
 float:none;
 width:100%;
 padding:0 10px;
 background:url('/images/uvodnikenergie.jpg')  center top no-repeat;
 }
.uvodnik{
 text-align:left;
 clear:both;
 margin-bottom:10px;
 }
.uvodnik ul{
 list-style-type:none;
 margin:25px;
 padding:0;
 }
.uvodnik ul li{
 padding-left:46px;
 font-size:2.1em;
 font-weight:bold;
 font-family:Arial,sans-serif;
 font-style:italic;
 margin-bottom:15px;
 background:url('/images/uli.png') left center no-repeat;
 }
 
.button{
 background: rgb(238,238,238); /* Old browsers */
 background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 border:1px solid #999;
 }
.button:hover{
 background: rgb(254,255,255); /* Old browsers */
 background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */
 }
a.button{
 color:#333;
 font-family:Arial;
 font-size:1.1em;
 font-weight:bold;
 text-align:center;
 text-decoration:none;
 display:block;
 }
a.button span{
 display:block;
 padding:7px;
 }
.nstep{
 float:left;
 clear:left;
 width:50px;
 height:50px;
 -webkit-border-radius: 25px;
 -moz-border-radius: 25px;
 border-radius: 25px;
 display:block;
 background:#0099CC;
 color:#fff;
 text-align:center;
 margin:0 10px 10px 0;
 padding-top:8px;
 font:bold 2em Arial;
 }
